@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cCqrYstWZnn:before {
  content: "\e000";
}
.VAdYl8b6:before {
  content: "\e001";
}
.UVWLbFE:before {
  content: "\e002";
}
.b5jXKz0:before {
  content: "\e003";
}
.x4wf5O:before {
  content: "\e004";
}
.lvbcRf5j037:before {
  content: "\e005";
}
.dBXPayQcmc:before {
  content: "\e006";
}
.mmbeAAiBkGc:before {
  content: "\e007";
}
.IOedEX:before {
  content: "\e008";
}
.fZlvUXuZ:before {
  content: "\e009";
}
.dYNXpAcV:before {
  content: "\e00a";
}
.MQD0iSAmHo:before {
  content: "\e00b";
}
.ywABvtq5:before {
  content: "\e00c";
}
.g4cTfci:before {
  content: "\e00d";
}
.qdpYj2BYy:before {
  content: "\e00e";
}
.IqCztcAX:before {
  content: "\e00f";
}
.ln84pVx:before {
  content: "\e010";
}
.o9Wewd:before {
  content: "\e011";
}
.np47fL:before {
  content: "\e012";
}
.bbakIMCk:before {
  content: "\e013";
}
.tkbfhmNU:before {
  content: "\e014";
}
.DZXbsn:before {
  content: "\e015";
}
.JGYPJHQgAZT:before {
  content: "\e016";
}
.dXl1GMiagFj:before {
  content: "\e017";
}
.Qi3tSB:before {
  content: "\e018";
}
.RQ1Zrsy3r:before {
  content: "\e019";
}
.QnFZrX:before {
  content: "\e01a";
}
.rY45uH:before {
  content: "\e01b";
}
.lWPfKpJ:before {
  content: "\e01c";
}
.g49vNCqm51:before {
  content: "\e01d";
}
.fBjmcUj:before {
  content: "\e01e";
}
.v72N9N:before {
  content: "\e01f";
}
.GF6VNCseGdD:before {
  content: "\e020";
}
.xdvheaqDdV:before {
  content: "\e021";
}
.YSbqpr5y:before {
  content: "\e022";
}
.PQvOCnrjcBZ:before {
  content: "\e023";
}
.oTHWQlk5:before {
  content: "\e024";
}
.wGo4xkwdj:before {
  content: "\e025";
}
.hBQhqtyL5:before {
  content: "\e026";
}
.MUwbyhu:before {
  content: "\e027";
}
.Yis20nrwouR:before {
  content: "\e028";
}
.w2kNH6F4:before {
  content: "\e029";
}
.TesahdQcg7:before {
  content: "\e02a";
}
.sJKve7T:before {
  content: "\e02b";
}
.Yj7Zv3D87:before {
  content: "\e02c";
}
.oBggguTdqOq:before {
  content: "\e02d";
}
.sDqdSvSym:before {
  content: "\e02e";
}
.jwGuGJY2:before {
  content: "\e02f";
}
.TbhUgUQ23:before {
  content: "\e030";
}
.sRLNN8eBlxU:before {
  content: "\e031";
}
.cOElkmF:before {
  content: "\e032";
}
.DgB6VMYXgT:before {
  content: "\e033";
}
.WzU0hbyv:before {
  content: "\e034";
}
.gNcTUrXrn:before {
  content: "\e035";
}
.qLPaRMhlh:before {
  content: "\e036";
}
.dxXAobdoGJk:before {
  content: "\e037";
}
.ForHWN9f:before {
  content: "\e038";
}
.qeg78p:before {
  content: "\e039";
}
.O2wOEPuL:before {
  content: "\e03a";
}
.WdP1maM6xGw:before {
  content: "\e03b";
}
.vBk6GteU:before {
  content: "\e03c";
}
.ai0uuCJ:before {
  content: "\e03d";
}
.eKdaE3122M:before {
  content: "\e03e";
}
.A8Vscs:before {
  content: "\e03f";
}
.Y2qVKK:before {
  content: "\e040";
}
.YnJd1T8H:before {
  content: "\e041";
}
.TFubN4:before {
  content: "\e042";
}
.Wzgcrd:before {
  content: "\e043";
}
.AXsGs94:before {
  content: "\e044";
}
.PmnzSz9r:before {
  content: "\e045";
}
.cmzrbIz:before {
  content: "\e046";
}
.rFFQuUrNQL:before {
  content: "\e047";
}
.cZXyqtD:before {
  content: "\e048";
}
.sKPUGv0eE:before {
  content: "\e049";
}
.ZrnaRqU:before {
  content: "\e04a";
}
.VzdF6BnHTPa:before {
  content: "\e04b";
}
.D6gMGZhB:before {
  content: "\e04c";
}
.SJa4su:before {
  content: "\e04d";
}
.ozaHu8LNyxy:before {
  content: "\e04e";
}
.Tfb3Eia:before {
  content: "\e04f";
}
.mgUOYo:before {
  content: "\e050";
}
.owqnQP6J:before {
  content: "\e051";
}
.z3DjA2kZu:before {
  content: "\e052";
}
.O6AxivAN:before {
  content: "\e053";
}
.PgY0LzNv:before {
  content: "\e054";
}
.hBOLkYM4h4f:before {
  content: "\e055";
}
.nccrCxpX8e:before {
  content: "\e056";
}
.GrSjLfvr:before {
  content: "\e057";
}
.DSHQaSS8aJ:before {
  content: "\e058";
}
.KMiDWAsL:before {
  content: "\e059";
}
.XpajlTXhiH:before {
  content: "\e05a";
}
.tbe4Xr:before {
  content: "\e05b";
}
.Zc48hKckMx:before {
  content: "\e05c";
}
.fouo4L:before {
  content: "\e05d";
}
.rK0rzaCX:before {
  content: "\e05e";
}
.yYSLkPPbdXv:before {
  content: "\e05f";
}
.FGSVkmhg:before {
  content: "\e060";
}
.TpuQKCYo:before {
  content: "\e061";
}
.if4k6Z1O:before {
  content: "\e062";
}
.eazQJX5WuA:before {
  content: "\e063";
}
.ERGQS4B:before {
  content: "\e064";
}
.GcIX6Vvzv3:before {
  content: "\e065";
}
.YmUJf6wwM:before {
  content: "\e066";
}
.LWXBsyd70r:before {
  content: "\e067";
}
.l5lH6WSIb3K:before {
  content: "\e068";
}
.UbAabmXuPf:before {
  content: "\e069";
}
.TbgM4c3IOW:before {
  content: "\e06a";
}
.vTccnAQ9:before {
  content: "\e06b";
}
.oG7qQ122:before {
  content: "\e06c";
}
.spqLRleK:before {
  content: "\e06d";
}
.QTLrWVR:before {
  content: "\e06e";
}
.lxOXKFW4n:before {
  content: "\e06f";
}
.vypqbc:before {
  content: "\e070";
}
.EKpeCzZvxA:before {
  content: "\e071";
}
.vxZqwdf:before {
  content: "\e072";
}
.WIDjA8ovU:before {
  content: "\e073";
}
.i8i7pe1:before {
  content: "\e074";
}
.hrqfPMp:before {
  content: "\e075";
}
.r3p6WZpy2:before {
  content: "\e076";
}
.lol84C:before {
  content: "\e077";
}
.vnbtBzlWmv7:before {
  content: "\e078";
}
.Fp92MrCtSb:before {
  content: "\e079";
}
.cjvUoZ:before {
  content: "\e07a";
}
.MKPQtQ7tBkE:before {
  content: "\e07b";
}
.DL9yYEoG:before {
  content: "\e07c";
}
.ut4f9WOxab:before {
  content: "\e07d";
}
.gatrNTc:before {
  content: "\e07e";
}
.l7AIZnSgBU:before {
  content: "\e07f";
}
.NKK84B6:before {
  content: "\e080";
}
.UBw5f5exMqp:before {
  content: "\e081";
}
.CzG4Ghnt:before {
  content: "\e082";
}
.vzehuw:before {
  content: "\e083";
}
.yhCBMfB:before {
  content: "\e084";
}
.znSeximsWB8:before {
  content: "\e085";
}
.P0pDpiIe6rf:before {
  content: "\e086";
}
.IPB99UsWcQ:before {
  content: "\e087";
}
.sVVvvh:before {
  content: "\e088";
}
.zsuyHmB:before {
  content: "\e089";
}
.YIoDYbdRqgf:before {
  content: "\e08a";
}
.ecyvo0LM:before {
  content: "\e08b";
}
.uAtlhk:before {
  content: "\e08c";
}
.b9G9LZ:before {
  content: "\e08d";
}
.ZBzdUelV22k:before {
  content: "\e08e";
}
.XohyX3:before {
  content: "\e08f";
}
.KMSpTDrkmY:before {
  content: "\e090";
}
.IUQeVGXRZD:before {
  content: "\e091";
}
.NizYr4ZfXi:before {
  content: "\e092";
}
.yLnWb1UW:before {
  content: "\e093";
}
.dfJ87saMJ0:before {
  content: "\e094";
}
.OQ6B4R:before {
  content: "\e095";
}
.UpHw35h:before {
  content: "\e096";
}
.XvEsXb4E:before {
  content: "\e097";
}
.Nz5W7yqF:before {
  content: "\e098";
}
.z6jkMcmfZTY:before {
  content: "\e099";
}
.CqdgTQx:before {
  content: "\e09a";
}
.XtEvRfR1xVd:before {
  content: "\e09b";
}
.XF7Ckxq:before {
  content: "\e09c";
}
.sQpJZA:before {
  content: "\e09d";
}
.trngYVpJMq6:before {
  content: "\e09e";
}
.MGw6hspsDN:before {
  content: "\e09f";
}
.M7EZdtK:before {
  content: "\e0a0";
}
.coOJDe:before {
  content: "\e0a1";
}
.EX3Lhd60N:before {
  content: "\e0a2";
}
.RietQXGsHa1:before {
  content: "\e0a3";
}
.sPIgMQgZBiE:before {
  content: "\e0a4";
}
.agwP5x7pG:before {
  content: "\e0a5";
}
.GaPKOJeoTR:before {
  content: "\e0a6";
}
.v9gCvS:before {
  content: "\e0a7";
}
.lAdcIeWT6:before {
  content: "\e0a8";
}
.SNfL6JQBo:before {
  content: "\e0a9";
}
.J5CxjYvH5nr:before {
  content: "\e0aa";
}
.WoPOJ6YBYs:before {
  content: "\e0ab";
}
.uul0MwtWa:before {
  content: "\e901";
}
.FxgNEVS:before {
  content: "\e902";
}
.ZLxyqKf:before {
  content: "\e903";
}
.LMhpER8IK2B:before {
  content: "\e904";
}
.Lb90tKhOi:before {
  content: "\e905";
}
.atkShCcb:before {
  content: "\e906";
}
.wWXIal6dm0u:before {
  content: "\e907";
}
.tGS83S:before {
  content: "\e908";
}
.ZNknAmaU:before {
  content: "\e909";
}
.OmiM1ZJ:before {
  content: "\e90a";
}
.AO7vqG6tjGU:before {
  content: "\e90b";
}
.LRD1U0de:before {
  content: "\e90c";
}
.sekKadM:before {
  content: "\e90d";
}
.fOBVBA:before {
  content: "\e90e";
}
.zeTjnT5:before {
  content: "\e90f";
}
.kGdpXN:before {
  content: "\e910";
}
.n4fUbj0OPm:before {
  content: "\e911";
}
.vSNfFi6g:before {
  content: "\e912";
}
.TGH1gMtyIZi:before {
  content: "\e913";
}
.XGXwQyRYNrB:before {
  content: "\e914";
}
.FANniTU:before {
  content: "\e915";
}
.R7dR6Dfm:before {
  content: "\e916";
}
.dYuhkkNqdD:before {
  content: "\e917";
}
.HDfsXBeY:before {
  content: "\e918";
}
.oJrfI7JdAe:before {
  content: "\e919";
}
.oRhmttW0FD:before {
  content: "\e91a";
}
.gE7zl41pQY:before {
  content: "\e91b";
}
.hsQwZGM:before {
  content: "\e91c";
}
.VuglggB9g3:before {
  content: "\e91d";
}
.Kn3xXD8KOQ:before {
  content: "\e91e";
}
.QAIugi50RH:before {
  content: "\e91f";
}
.thLg2twOQmQ:before {
  content: "\e920";
}
.zizXkk:before {
  content: "\e921";
}
.vf8upn:before {
  content: "\e922";
}
.rZumoV:before {
  content: "\e923";
}
.idGaiMPug:before {
  content: "\e924";
}
.u3y4AeDK:before {
  content: "\e925";
}
.tsqFghw:before {
  content: "\e926";
}
.fWfbzMJ:before {
  content: "\e927";
}
.INlHuehe:before {
  content: "\e928";
}
.GdABfnhj1p:before {
  content: "\e929";
}
.phHjIKwQ:before {
  content: "\e92a";
}
.X65jN7a:before {
  content: "\e92b";
}
.qqQo6Sgons:before {
  content: "\e92c";
}
.MWgs64yr:before {
  content: "\e92d";
}
.tlGdUbn3nqZ:before {
  content: "\e92e";
}
.VfsPufdfve:before {
  content: "\e92f";
}
.xRSNEO57:before {
  content: "\e930";
}
.ow1SSEcJ6:before {
  content: "\e931";
}
.CqqbGWJyn:before {
  content: "\e932";
}
.MkIqvDH4p:before {
  content: "\e933";
}
.cY1DNqsY2Za:before {
  content: "\e934";
}
.Uw69n0aEp:before {
  content: "\e935";
}
.pMPEWwEd:before {
  content: "\e936";
}
.iVlFWYgL:before {
  content: "\e937";
}
.fY8BOSPD:before {
  content: "\e938";
}
.pzl4NC7MZ:before {
  content: "\e939";
}
.ImpReQI:before {
  content: "\e93a";
}
.PgoSLb:before {
  content: "\e93b";
}
.Hgv9TUR:before {
  content: "\e93c";
}
.aQJ8gXLLGC:before {
  content: "\e93d";
}
.sIKV9zc8Vp:before {
  content: "\e93e";
}
.KiehX8Ibadc:before {
  content: "\e93f";
}
.Lhxbc83Ov:before {
  content: "\e940";
}
.E5BZh4aAKp:before {
  content: "\e941";
}
.wfsgBiCv:before {
  content: "\e942";
}
.vVDxOmRSqS:before {
  content: "\e943";
}
.UOOp9X:before {
  content: "\e944";
}
.YPwfc3:before {
  content: "\e945";
}
.mB2kRemgf:before {
  content: "\e946";
}
.uWN6itsG:before {
  content: "\e947";
}
.h0xnr1:before {
  content: "\e948";
}
.Ex0iBmsbGhv:before {
  content: "\e949";
}
.SNq4YGfkx4:before {
  content: "\e94a";
}
.xY3EJ5Hmh:before {
  content: "\e94b";
}
.wRy0YRY:before {
  content: "\e94c";
}
.bMlnQhasDzH:before {
  content: "\e94d";
}
.wmvy6XjgB:before {
  content: "\e94e";
}
.jnqfRQ:before {
  content: "\e94f";
}
.oCm4eF:before {
  content: "\e950";
}
.hvnU0R:before {
  content: "\e951";
}
.GaUtGA3h5:before {
  content: "\e952";
}
.X26D1rk3pZ:before {
  content: "\e953";
}
.Png5fkKLLTl:before {
  content: "\e954";
}
.mgYrOVhqB2:before {
  content: "\e955";
}
.GokUNHOzB:before {
  content: "\e956";
}
.k3vgxEO6nyi:before {
  content: "\e957";
}
.epiykwmw:before {
  content: "\e958";
}
.s7lh8da:before {
  content: "\e959";
}
.a76m0etf:before {
  content: "\e95a";
}
.LacU005LzU:before {
  content: "\e95b";
}
.haGr8UR:before {
  content: "\e95c";
}
.nVC4LHUeqy:before {
  content: "\e95d";
}
.yS5J7Y6dKz:before {
  content: "\e95e";
}
.OzKGCdP0UE:before {
  content: "\e95f";
}
.TcFWzyTHrYo:before {
  content: "\e960";
}
.KwueHHtb61J:before {
  content: "\e961";
}
.xbZAjQ:before {
  content: "\e962";
}
.qGw5p9DoX:before {
  content: "\e963";
}
.JfQiJ6G:before {
  content: "\e964";
}
.FSevZzVuy:before {
  content: "\e965";
}
.ZzEraNcbot:before {
  content: "\e966";
}
.pcTXzxZs9:before {
  content: "\e967";
}
.AbpGyv:before {
  content: "\e968";
}
.hY9S5YzEuU:before {
  content: "\e969";
}
.nHEufl4gs:before {
  content: "\e96a";
}
.tjIcv3COn:before {
  content: "\e96b";
}
.iscJ5GJW:before {
  content: "\e96c";
}
.MNDEHZA:before {
  content: "\e96d";
}
.tQYubx7j:before {
  content: "\e96e";
}
.TSpZSyP:before {
  content: "\e96f";
}
.UcCJzcB1R:before {
  content: "\e970";
}
.cihmva52g:before {
  content: "\e971";
}
.dMMZqN:before {
  content: "\e972";
}
.ZAQ1copA5:before {
  content: "\e973";
}
.n84BOG:before {
  content: "\e974";
}
.OnoJyRc:before {
  content: "\e975";
}
.HPuaoespp:before {
  content: "\e976";
}
.Qj8yiGv:before {
  content: "\e977";
}
.vwZrJN9Gd:before {
  content: "\e978";
}
.QVPkXv:before {
  content: "\e979";
}
.dHcqfc:before {
  content: "\e97a";
}
.lpvVjftpx:before {
  content: "\e97b";
}
.okUdit230:before {
  content: "\e97c";
}
.AlvYBx2:before {
  content: "\e97d";
}
.zaRcnKmD8W:before {
  content: "\e97e";
}
.xRjMkjSVY0:before {
  content: "\e97f";
}
